[FZH] Fedora硬盘安装的问题

好大一只鸟 wpahipc at gmail.com
Wed May 25 16:16:16 UTC 2011


晚上安装好了fedora15 x64,我安装ati驱动的时候出现下面的提示是怎么回事呀!

[root at wp 下载]# yum install xorg-x11-drv-catalyst.x86_64
已加载插件:fastestmirror, langpacks, presto, refresh-packagekit
Repository updates is listed more than once in the configuration
Repository updates-debuginfo is listed more than once in the configuration
Repository updates-source is listed more than once in the configuration
Repository fedora is listed more than once in the configuration
Repository fedora-debuginfo is listed more than once in the configuration
Repository fedora-source is listed more than once in the configuration
Loading mirror speeds from cached hostfile
 * fedora: mirror.lupaworld.com
 * rpmfusion-free-rawhide: ftp.sjtu.edu.cn
 * rpmfusion-nonfree-rawhide: ftp.sjtu.edu.cn
 * updates: mirrors.163.com
设置安装进程
解决依赖关系
--> 执行事务检查
---> Package xorg-x11-drv-catalyst.x86_64 0:11.4-1.fc15 will be 安装
--> 处理依赖关系 xorg-x11-drv-catalyst-libs(x86-64) = 11.4-1.fc15,它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 livna-config-display >= 0.0.23,它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 catalyst-kmod >= 11.4,它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 livna-config-display,它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 livna-config-display,它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 libQtCore.so.4()(64bit),它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 libQtGui.so.4()(64bit),它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 处理依赖关系 libatiuki.so.1()(64bit),它被软件包
xorg-x11-drv-catalyst-11.4-1.fc15.x86_64 需要
--> 执行事务检查
---> Package kmod-catalyst.x86_64 0:11.4-1.fc15 will be 安装
--> 处理依赖关系 kmod-catalyst-2.6.38.3-18.fc15.x86_64 >= 11.4-1.fc15,它被软件包
kmod-catalyst-11.4-1.fc15.x86_64 需要
---> Package livna-config-display.noarch 0:0.0.24-1.fc14 will be 安装
---> Package qt.x86_64 1:4.7.2-8.fc15 will be 安装
---> Package qt-x11.x86_64 1:4.7.2-8.fc15 will be 安装
--> 处理依赖关系 libmng.so.1()(64bit),它被软件包 1:qt-x11-4.7.2-8.fc15.x86_64 需要
---> Package xorg-x11-drv-catalyst-libs.x86_64 0:11.4-1.fc15 will be 安装
--> 执行事务检查
---> Package kmod-catalyst-2.6.38.3-18.fc15.x86_64.x86_64 0:11.4-1.fc15 will
be 安装
--> 处理依赖关系 kernel-uname-r = 2.6.38.3-18.fc15.x86_64,它被软件包
kmod-catalyst-2.6.38.3-18.fc15.x86_64-11.4-1.fc15.x86_64 需要
---> Package libmng.x86_64 0:1.0.10-5.fc15 will be 安装
--> 完成依赖关系计算
错误:Package: kmod-catalyst-2.6.38.3-18.fc15.x86_64-11.4-1.fc15.x86_64
(rpmfusion-nonfree-rawhide)
          Requires: kernel-uname-r = 2.6.38.3-18.fc15.x86_64
          已安装: kernel-2.6.38.6-26.rc1.fc15.x86_64
(@koji-override-1/$releasever)
              kernel-uname-r = 2.6.38.6-26.rc1.fc15.x86_64
          已安装: kernel-2.6.38.6-27.fc15.x86_64 (@updates)
              kernel-uname-r = 2.6.38.6-27.fc15.x86_64
          Available: kernel-debug-2.6.38.6-26.rc1.fc15.x86_64 (fedora)
              kernel-uname-r = 2.6.38.6-26.rc1.fc15.x86_64.debug
          Available: kernel-debug-2.6.38.6-27.fc15.x86_64 (updates)
              kernel-uname-r = 2.6.38.6-27.fc15.x86_64.debug
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest


More information about the Chinese mailing list